> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/currency/sector-spotlight.md).

# 1.8 Sector & Spotlight

```
GET /currencies/sector-spotlight
```

**Request Parameters**

No parameters.

**Response Example**

```json
{
    "sector": [
        {
            "name": "btc",
            "24h_change_pct": -0.0012,
            "marketcap_dom": 0.58
        }
    ],
    "spotlight": [
        {
            "name": "perpdex",
            "24h_change_pct": -0.0012
        }
    ]
}
```

**Response Fields**

| Field                         | Type           | Description                     |
| ----------------------------- | -------------- | ------------------------------- |
| sector                        | Array\[Object] | Sector list                     |
| sector\[].name                | String         | Sector name                     |
| sector\[].24h\_change\_pct    | Number         | 24-hour price change percentage |
| sector\[].marketcap\_dom      | Number         | Market cap dominance            |
| spotlight                     | Array\[Object] | Spotlight list                  |
| spotlight\[].name             | String         | Spotlight name                  |
| spotlight\[].24h\_change\_pct | Number         | 24-hour price change percentage |
